RubyGems Navigation menu

dependency_injection 0.4.0

A fully customizable Dependency injection system for Ruby

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.4.3 - March 29, 2014 (14 KB)
  2. 0.4.2 - March 16, 2014 (14 KB)
  3. 0.4.1 - February 23, 2014 (14 KB)
  4. 0.4.0 - February 23, 2014 (14 KB)
  5. 0.3.1 - September 17, 2013 (13,5 KB)
Mostrar todas las versiones (9 total)

dependencias de Runtime (1):

Propietarios:

Autores:

  • Kevin Disneur

SHA 256 checksum:

2f44246e5b47aee1dc0c5d056b8e0a6370feaf557eb98a001b833a5540d972d8

Total de descargas 54.774

Para esta versión 2.826

Licencia:

MIT

Versión de Ruby requerida: Ninguno

Enlace: